@font-face {
    font-family: 'DroidSerifRegular';
    src: url('../fonts/DroidSerif-Regular-webfont.eot');
    src: url('../fonts/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSerif-Regular-webfont.woff') format('woff'),
         url('../fonts/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('../fonts/DroidSerif-Regular-webfont.svg#DroidSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'GentiumBasicRegular';
    src: url('../fonts/GenBasR-webfont.eot');
    src: url('../fonts/GenBasR-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GenBasR-webfont.woff') format('woff'),
         url('../fonts/GenBasR-webfont.ttf') format('truetype'),
         url('../fonts/GenBasR-webfont.svg#GentiumBasicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*---------------------------------------------------------------
GLOBAL
---------------------------------------------------------------*/
*, html, body, div, img, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, big, cite, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, :focus {margin: 0; padding: 0; border: 0; outline: 0; background: transparent; outline: none; text-decoration: none; list-style: none;}

body {font:17px 'DroidSerifRegular',serif; position:absolute; min-width:960px; min-height:760px; top:0; left:0; height:100%; width:100%; margin:0; background:transparent; color: #fff; font-weight: 100;}
h1, h2, h3, h4, h5, h6 {font-family:'DroidSerifRegular',serif; font-weight: 100; color: #e5c37b;}
h1 {font-family:'GentiumBasicRegular',serif; font-size: 67px; white-space:pre-line; line-height: 1em; margin-bottom: 0;}
h3 {font-size: 25px; margin-bottom: 10px; line-height: 1em; color: #f9b000;}
h4 {font-size: 16px; line-height: 1.2em; color: #f9b000}
a{text-decoration:none; outline:0; color: #f9b000}
strong{font-weight:700}
img{border:0}
.hidden{display:none}
#backg {position:absolute; opacity:0; filter:alpha(opacity=0); z-index:-1}
.title, .subtitle{font-family:'GentiumBasicRegular',serif}
.vegas-loading {display: none;}
.vegas-overlay{background:transparent url(../images/02.png); opacity:0.5; z-index:-1}
.vegas-background{image-rendering:optimizeQuality; -ms-interpolation-mode:bicubic; z-index:-2}


/*-- STAGE BORDER --*/
#top, #bottom, #left, #right{background:#fff; position:fixed; z-index:1000}
#left, #right{top:0; bottom:0; width:10px}
#left{left:0}
#right{right:0}
#top, #bottom{left:0; right:0; height:10px}
#top{top:0}
#bottom{bottom:0}


/*-- HEADER --*/
#vcard {position:absolute; top:30px; left:94px; width: 90%; z-index:999}
#address {position: absolute; top: 0; right: 100px; font-size: 16px;}
#address .tel {font-size: 36px; color: #f9b000;}
img.bg{min-height:100%; min-width:1024px; width:100%; height:auto; position:fixed; top:0; left:0}
#fb {position: absolute; top: 0; left: -100px;}
.branch {display: inline-block; margin: 0 20px;}


/*---------------------------------------------------------------
MENU
---------------------------------------------------------------*/
#menu {position:absolute; bottom:60px; left:96px; z-index:998}
#menu ul {list-style:none; font-weight:400; font-size:17px; line-height:25px; text-shadow:0px 2px 3px #000}
.ie #menu a {filter:shadow(Color=#333,Direction=135,Strength=4)}
#menu ul ul {font-size:15px; line-height:22px; margin:-25px 0 0 -10px; border-left:1px solid #f9b000; padding-left:10px}
#menu a {color:#fff}
#menu a:hover {color:#e5c37b}
#menu li.active > a {color: #f9b000}
#menu .disabled {color:#17ddd5; cursor:default}
.sf-menu ul {position:absolute; top:-999em; min-width:200px; width: auto;}
.sf-menu ul li {width:100%}
.sf-menu li:hover{visibility:inherit}
.sf-menu li {float:left; position:relative}
.sf-menu a {display:block; position:relative;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {left:0; z-index:99; width: 400px; margin-bottom: 20px;}
.sf-vertical, .sf-vertical li {width:200px;}
.sf-vertical li:hover ul, .sf-vertical li.sfHover ul {left:211px; top:0; width: auto; width: 350px;}


/*---------------------------------------------------------------
HOME
---------------------------------------------------------------*/
#home {width: 80%; position:relative; top:210px; left:94px}
#home .quoted {font-family:'GentiumBasicRegular',serif; font-weight:400; font-size:67px; line-height:57px; position: relative;}
#home .quoted:after {display: block; content: ""; width: 550px; height: 4px; position: absolute; left: 0; bottom: -11px; background: url(../images/yellow-line.png) center left;}
#home .paragraph{font-size:13px; font-weight:400; line-height:19px; color:#fff; margin:20px 0px 0px 2px; width:550px;}


/*---------------------------------------------------------------
SERVICES
---------------------------------------------------------------*/
#services {width: 100%; height: 355px; position: absolute; top:20%; left:0; background: rgba(40, 28, 17, 0.75); overflow: hidden;}
#intro {display: block; float: left; width: 250px; height: 300px; margin-left: 90px; padding: 30px 30px 0 0; position: relative;}
#intro h1 {color: #fff; font-size: 47px; line-height: 30px; position: absolute; left: 0; bottom: 0px;}
#intro h1 span {font-family: 'GentiumBasicRegular'; font-size: 23px; line-height: 1em; color: #f9b000; margin-top: -20px;}
#intro h2 {font-size: 17px; color: #89923a; white-space: pre-line;}
#intro li a {font-size: 16px; line-height: 1.1em; display: block; color: #ddd; margin-bottom: 8px; text-align: right;}
#intro a:hover {color:#e5c37b}
#intro li.active a {color: #f9b000}
#main-image {width: 285px; height: 355px; display: block; float: left;}
#main-content {height: 295px; width: 250px; float: left; padding: 30px 20px 30px 30px;}
#content {height: 265px; padding-right: 10px; overflow: auto;}
#content p {font-size: 13px; color: #ccc;}

/* SCROLLPANE */
.jspContainer{overflow:hidden;position:relative}.jspPane{position:absolute}.jspVerticalBar{position:absolute;top:10px;right:0;width:4px;height:100%;}.jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:8px;background:red}.jspCap{display:none}.jspHorizontalBar .jspCap{float:left}.jspTrack{position:relative; background:#202020}.jspDrag{position:relative;top:0;left:0;cursor:pointer; background: #767676;}.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float:left;height:100%}.jspArrow{background:#767676;text-indent:-20000px;display:block;cursor:pointer}.jspArrow.jspDisabled{cursor:default;background:#80808d}.jspVerticalBar .jspArrow{height:16px}.jspHorizontalBar .jspArrow{width:16px;float:left;height:100%}.jspVerticalBar .jspArrow:focus{outline:none}.jspCorner{background:#eeeef4;float:left;height:100%}* html .jspCorner{margin:0 -3px 0 0}

/*---------------------------------------------------------------
GALLERY
---------------------------------------------------------------*/
#gallery {width: 100%; height: 355px; position: absolute; top: 0; left: 370px;}
#carousel {width: 100%; height: 355px; overflow: hidden; opacity:0; filter:alpha(opacity=0)}
#gallery li {display: inline-block; float: left; margin: 0;}
#navi {position:absolute; top:160px; left:-400px; opacity:0; filter:alpha(opacity=0); cursor: pointer;}


/*---------------------------------------------------------------
CONTACT
---------------------------------------------------------------*/
h1#h1contact {font-size: 23px; line-height: 15px; position: relative;margin-bottom: 15px; }
.contact-adr {margin-bottom: 15px;}
#intro p {font-size: 13px;}
#contact-content {height: 295px; width: 250px; float: left; padding: 30px 20px 30px 30px;}
#map {width: auto; height: 295px; float: left; margin: 30px 0;}
#map iframe {border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}
#contact-form {width: 95%;}
#contact-form div {width: 100%; border-bottom: 1px solid #ccc;padding: 5px 0;; margin-bottom: 5px; position: relative;}
#contact-form label {display: block; font-size: 14px; color:  #f9b000; position: absolute; top: 12px; left: 0;}
#contact-form input, #contact-form textarea, #submit {width: 100%; color: #fff; font-size: 14px; font-family: 'DroidSerifRegular',serif;}
#submit {display: inline-block; width: auto;color: #281c11; background: #e5c37b;; padding: 5px 10px; text-transform: uppercase; margin: 10px 0; cursor: pointer;border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}
#submit:hover {background: #ccc;}

/*---------------------------------------------------------------
FOOTER
---------------------------------------------------------------*/
#footer {position:absolute; right:10px; bottom:17px; float:right; margin:0px 0px 0px 0px; padding:0px 10px 0px 0px}
#credit, #credit a {font-size: 10px; color: #ccc;}

@media only screen and (max-device-width:900px){body{}
#top, #bottom, #left, #right{display:none}
}

@media screen and (max-width:1024px)
{img.bg{left:50%; margin-left:-512px}
}

@media screen and (min-width:1090px){
#main-content {width: 35%;}
#contact-content {width: 30%;}
}
